.mxx-008 {padding: 25px 0px;padding-bottom: 0px;}
.mxx-008 .item { }
.mxx-008 .item .wrapper { background-color: #f3f3f7; height: 100%; }
.mxx-008 .item .wrapper .top {padding: 20px;padding-bottom: 0px;}
.mxx-008 .item .wrapper .top .titulo { }
.mxx-008 .item .wrapper .top .titulo h3 { font-family: robotobold; text-transform: uppercase; font-size: 18px; color: #e65c09; line-height: 18px; border-bottom: 2px solid #e65c09; padding-bottom: 5px; margin-bottom: 3px; }
.mxx-008 .item .wrapper .top .fecha-cat { }
.mxx-008 .item .wrapper .top .fecha-cat p { font-family: robotomedium; color: #7b7b7c; font-size: 14px; }
.mxx-008 .item .wrapper .top .fecha-cat p span { font-family: robotoregular; }
.mxx-008 .item .wrapper .publicacion { position: relative; height: 190px; }
.mxx-008 .item .wrapper .publicacion .texto-wrapper { width: 100%; height: 100%; position: relative; display: table; }
.mxx-008 .item .wrapper .publicacion .sombra-hover { position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.3); transition: .3s ease; }
.mxx-008 .item .wrapper .publicacion .texto-wrapper .vertical { display: table-cell; vertical-align: middle; text-align: center; padding-left: 15px; padding-right: 15px; }
.mxx-008 .item .wrapper .publicacion .texto-wrapper .vertical p { color: #474747; font-family: robotobold; font-size: 18px; line-height: 19px; margin: 0px; transition: .3s ease; }
.mxx-008 .item .wrapper .publicacion.tipo-video { }
.mxx-008 .item .wrapper .publicacion.tipo-video .imagen-wrapper { height: 100%; background-size: cover; display: table; width: 100%; }
.mxx-008 .item .wrapper .publicacion.tipo-video .imagen-wrapper .vertical { text-align: center; height: 100%; display: table-cell; vertical-align: middle; }
.mxx-008 .item .wrapper .publicacion.tipo-video .imagen-wrapper .vertical img.video-icon { position: relative; transition: .3s ease; }
.mxx-008 .item .wrapper a:hover .publicacion .sombra-hover { background-color: rgba(230, 92, 9, 0.2); }
.mxx-008 .item .wrapper a:hover .publicacion.tipo-video .imagen-wrapper .vertical img.video-icon { transform: scale(0.9); }
.mxx-008 .item .wrapper .publicacion.tipo-normal { }
.mxx-008 .item .wrapper .publicacion.tipo-normal .imagen-wrapper { display: block; height: 100%; background-size: cover; }
.mxx-008 .item .wrapper .bottom { padding: 20px; }
.mxx-008 .item .wrapper .bottom .bajada { }
.mxx-008 .item .wrapper .bottom .bajada .facultad { }
.mxx-008 .item .wrapper .bottom .bajada .facultad p { font-family: robotomedium; font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.mxx-008 .item .wrapper .bottom .bajada .texto-bottom { }
.mxx-008 .item .wrapper .bottom .bajada .texto-bottom p {color: #474747;font-family: robotoregular;font-size: 14px;line-height: 19px;margin-bottom: 0px;text-align: justify;}
.mxx-008 .item .wrapper .bottom .bajada .texto-bottom p span { font-family: robotobold; display: block; font-size: 18px; margin-bottom: 1px; }
.mxx-008 .item .wrapper a:hover .publicacion .texto-wrapper .vertical p { color: #e65c09; }